Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

[gelöst] Firefox funktioniert nach Update nicht mehr

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Eckart Spindler
Member
Member
Beiträge: 161
Registriert: 18. Feb 2012, 22:07

[gelöst] Firefox funktioniert nach Update nicht mehr

Beitrag von Eckart Spindler » 29. Okt 2018, 20:05

Ich habe heute das automatische Online-Update gestartet - u.a. auch mit einem Update von MozillaFirefox. Nach dem Neustart funktionierte Firefox nicht mehr. Ich konnte keine bekannten Websites aufrufen, nicht einmal Google.
Beim Versuch, MozillaFirefox über Yast neu zu installieren, kam die Fehlermeldung
Repository .... nicht gefunden
.

Nachdem ich den Rechner mit einer älteren Version neustartete, funktionierte wieder alles.
Ich verwende Leap 42.3.
Zuletzt geändert von Eckart Spindler am 30. Okt 2018, 19:45, insgesamt 1-mal geändert.

Werbung:
Benutzeravatar
gehrke
Moderator
Moderator
Beiträge: 1846
Registriert: 10. Nov 2012, 11:00
Wohnort: Münsterland

Re: Firefox funktioniert nach Update nicht mehr

Beitrag von gehrke » 29. Okt 2018, 20:11

Und ein Blick in die Logs?
Oder das Starten des Feuerfuchses von der Konsole, um möglicherweise auftretende Fehlermeldungen zu sehen?

Sauerland
Guru
Guru
Beiträge: 3229
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Firefox funktioniert nach Update nicht mehr

Beitrag von Sauerland » 29. Okt 2018, 20:46

Sowie die logs:

Code: Alles auswählen

cat /var/log/zypp/history
und Repoliste:

Code: Alles auswählen

zypper lr -d
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Eckart Spindler
Member
Member
Beiträge: 161
Registriert: 18. Feb 2012, 22:07

Re: Firefox funktioniert nach Update nicht mehr

Beitrag von Eckart Spindler » 29. Okt 2018, 23:04

Sowie die logs:

Code: Alles auswählen

:
#     Creating initrd: /boot/initrd-4.4.155-68-default
#     dracut: Executing: /usr/bin/dracut --logfile /var/log/YaST2/mkinitrd.log --force /boot/initrd-4.4.155-68-default 4.4.155-68-default
#     dracut: *** Including module: bash ***
#     dracut: *** Including module: systemd ***
#     dracut: *** Including module: warpclock ***
#     dracut: *** Including module: systemd-initrd ***
#     dracut: *** Including module: i18n ***
#     dracut: Could not find FONT_MAP none!
#     dracut: *** Including module: drm ***
#     dracut: *** Including module: plymouth ***
#     dracut: *** Including module: btrfs ***
#     dracut: *** Including module: kernel-modules ***
#     dracut: *** Including module: resume ***
#     dracut: *** Including module: rootfs-block ***
#     dracut: *** Including module: suse-btrfs ***
#     dracut: *** Including module: suse-xfs ***
#     dracut: *** Including module: terminfo ***
#     dracut: *** Including module: udev-rules ***
#     dracut: Skipping udev rule: 40-redhat.rules
#     dracut: Skipping udev rule: 50-firmware.rules
#     dracut: Skipping udev rule: 50-udev.rules
#     dracut: Skipping udev rule: 91-permissions.rules
#     dracut: Skipping udev rule: 80-drivers-modprobe.rules
#     dracut: *** Including module: dracut-systemd ***
#     dracut: *** Including module: haveged ***
#     dracut: *** Including module: usrmount ***
#     dracut: *** Including module: base ***
#     dracut: *** Including module: fs-lib ***
#     dracut: *** Including module: shutdown ***
#     dracut: *** Including module: suse ***
#     dracut: *** Including modules done ***
#     dracut: *** Installing kernel module dependencies and firmware ***
#     dracut: *** Installing kernel module dependencies and firmware done ***
#     dracut: *** Resolving executable dependencies ***
#     dracut: *** Resolving executable dependencies done***
#     dracut: *** Hardlinking files ***
#     dracut: *** Hardlinking files done ***
#     dracut: *** Stripping files ***
#     dracut: *** Stripping files done ***
#     dracut: *** Generating early-microcode cpio image ***
#     dracut: *** Constructing GenuineIntel.bin ****
#     dracut: *** Store current command line parameters ***
#     dracut: Stored kernel commandline:
#     dracut:  resume=UUID=a3c3c152-a0ce-4d58-9fa6-a967cf290d54
#     dracut:  root=UUID=c9b8ec64-6f26-428f-b594-e04cae9ce17a rootfstype=btrfs rootflags=rw,relatime,space_cache,subvolid=259,subvol=/@/.snapshots/1/snapshot,subvol=@/.snapshots/1/snapshot
#     dracut: *** Creating image file '/boot/initrd-4.4.155-68-default' ***
#     dracut: *** Creating initramfs image file '/boot/initrd-4.4.155-68-default' done ***
#     Creating initrd: /boot/initrd-4.4.159-73-default
#     dracut: Executing: /usr/bin/dracut --logfile /var/log/YaST2/mkinitrd.log --force /boot/initrd-4.4.159-73-default 4.4.159-73-default
#     dracut: *** Including module: bash ***
#     dracut: *** Including module: systemd ***
#     dracut: *** Including module: warpclock ***
#     dracut: *** Including module: systemd-initrd ***
#     dracut: *** Including module: i18n ***
#     dracut: Could not find FONT_MAP none!
#     dracut: *** Including module: drm ***
#     dracut: *** Including module: plymouth ***
#     dracut: *** Including module: btrfs ***
#     dracut: *** Including module: kernel-modules ***
#     dracut: *** Including module: resume ***
#     dracut: *** Including module: rootfs-block ***
#     dracut: *** Including module: suse-btrfs ***
#     dracut: *** Including module: suse-xfs ***
#     dracut: *** Including module: terminfo ***
#     dracut: *** Including module: udev-rules ***
#     dracut: Skipping udev rule: 40-redhat.rules
#     dracut: Skipping udev rule: 50-firmware.rules
#     dracut: Skipping udev rule: 50-udev.rules
#     dracut: Skipping udev rule: 91-permissions.rules
#     dracut: Skipping udev rule: 80-drivers-modprobe.rules
#     dracut: *** Including module: dracut-systemd ***
#     dracut: *** Including module: haveged ***
#     dracut: *** Including module: usrmount ***
#     dracut: *** Including module: base ***
#     dracut: *** Including module: fs-lib ***
#     dracut: *** Including module: shutdown ***
#     dracut: *** Including module: suse ***
#     dracut: *** Including modules done ***
#     dracut: *** Installing kernel module dependencies and firmware ***
#     dracut: *** Installing kernel module dependencies and firmware done ***
#     dracut: *** Resolving executable dependencies ***
#     dracut: *** Resolving executable dependencies done***
#     dracut: *** Hardlinking files ***
#     dracut: *** Hardlinking files done ***
#     dracut: *** Stripping files ***
#     dracut: *** Stripping files done ***
#     dracut: *** Generating early-microcode cpio image ***
#     dracut: *** Constructing GenuineIntel.bin ****
#     dracut: *** Store current command line parameters ***
#     dracut: Stored kernel commandline:
#     dracut:  resume=UUID=a3c3c152-a0ce-4d58-9fa6-a967cf290d54
#     dracut:  root=UUID=c9b8ec64-6f26-428f-b594-e04cae9ce17a rootfstype=btrfs rootflags=rw,relatime,space_cache,subvolid=259,subvol=/@/.snapshots/1/snapshot,subvol=@/.snapshots/1/snapshot
#     dracut: *** Creating image file '/boot/initrd-4.4.159-73-default' ***
#     dracut: *** Creating initramfs image file '/boot/initrd-4.4.159-73-default' done ***
#     Did not refresh the bootloader. You might need to refresh it manually.
2018-10-29 18:23:49|command|root@linux-xt21.suse|'/usr/lib/packagekitd'|
2018-10-29 18:24:05|install|libzypp|16.19.0-30.1|x86_64||repo-update|4558cd2943cc1008663a973633e6e79323f90fddb9f0487a4b79db4725ec4f91|
2018-10-29 18:31:43|command|root@linux-xt21.suse|'/usr/lib/packagekitd'|
2018-10-29 18:34:18|install|MozillaFirefox-debuginfo|62.0.3-1.7|x86_64|root@linux-xt21.suse|firefox|c96a0731a59721b3fb85e0803ec4ad331ac423ef015ecceafc2027005622aa96|
2018-10-29 18:36:32|install|MozillaFirefox-debugsource|62.0.3-1.7|x86_64|root@linux-xt21.suse|firefox|9bf8c19af945af18287715271ba8b4af896187e420dea8910d04e090404720d6|
2018-10-29 18:36:34|install|libfreebl3|3.39-2.3|x86_64|root@linux-xt21.suse|firefox|16b11ba1c72b832f57824b7ba50a18c7db6b465ed3e837f9e6d278e8b1a4ded4|
2018-10-29 18:36:34|install|mozilla-nss-certs|3.39-2.3|x86_64|root@linux-xt21.suse|firefox|4cf889246f78b90de640b1df6b6a57f9712f1219f3b73ff9b7077fde0c780537|
2018-10-29 18:36:35|install|libsoftokn3|3.39-2.3|x86_64|root@linux-xt21.suse|firefox|9bb7bc7a6383535270176f8acfe937ddc715534d37c48bc1c5cb83e4af3909cf|
2018-10-29 18:36:37|install|mozilla-nss|3.39-2.3|x86_64|root@linux-xt21.suse|firefox|53d3709dbcbc97ca84295f8e865abbe2aa499b90dc0cf9cf6dee026faf45b9d3|
2018-10-29 18:36:39|install|youtube-dl|2018.10.29-1.1|noarch|root@linux-xt21.suse|packman.inode.at-suse|b7348a44adc1c9952775df0037128e37d751c6fadb7d570de393a67ca7cd8037|
2018-10-29 18:36:48|install|k3b-debuginfo|18.08.2-10.3|x86_64|root@linux-xt21.suse|packman.inode.at-suse|2fb922ccbd9b002959f86639a737ac0b6f4e94f4fd0f72c017cbf97f74fcafed|
2018-10-29 18:36:52|install|k3b-debugsource|18.08.2-10.3|x86_64|root@linux-xt21.suse|packman.inode.at-suse|8289a12b5ce2372923c0967fd401c85bdb6b8fdd7a26283c056022de22a50d21|
2018-10-29 18:36:53|install|bluez-qt-udev|5.32.0-2.3.1|x86_64||repo-update|6947dfe82ebf1cf75ba3e11cfc2efefa850a83d46db40091387b7e7e27b7aef6|
2018-10-29 18:36:54|install|cpio|2.11-38.3.1|x86_64||repo-update|5db357fc5b5520bb1293701eba1ad4704a0541dab192b356a810dbf29180b49e|
2018-10-29 18:36:54|install|libGraphicsMagick3-config|1.3.25-114.1|x86_64||repo-update|177b284c0abff39e723f731c275ed1a124940939aa27fb79cc5954a430908cb0|
2018-10-29 18:36:55|install|libgcc_s1-32bit|8.2.1+r264010-2.3|x86_64||repo-update|fec23b465c7bb5d821f91ca1fcae2c431bf1a9bf1095f35697b583f7f1897731|
2018-10-29 18:36:56|install|libgcc_s1|8.2.1+r264010-2.3|x86_64||repo-update|3505ed657366a565da19c691ece0cd22b3f48bf612fc16101cf228f3318f2de3|
2018-10-29 18:36:58|install|libgit2-24|0.24.1-10.3.1|x86_64||repo-update|658d12f8598706ec91dd3367a50cb0ca6cf0ec554e14b3912894dfe3ae65d6e9|
2018-10-29 18:36:59|install|libgomp1|8.2.1+r264010-2.3|x86_64||repo-update|3415108bba9e9e518b244b8935818bbe5e1bcdbbe5a38360657937f06d7cf31f|
2018-10-29 18:37:00|install|libquadmath0|8.2.1+r264010-2.3|x86_64||repo-update|3cd11b0d19ccb14db1408a2d0ba0c8ece430adf2be22a947cda14328e91d536b|
2018-10-29 18:37:03|install|rsync|3.1.0-16.1|x86_64||repo-update|88703333e218b41099ac52009c2cef7fda0bcd43ac788adef419ca09542c4d17|
2018-10-29 18:37:03|install|snmp-mibs|5.7.3-7.3.1|x86_64||repo-update|169179015717ddc0d7a488b414f1218ab8552044dbff72e5c8e14753fdb9a6f4|
2018-10-29 18:37:04|install|tar|1.27.1-15.3.1|x86_64||repo-update|be7177c564f220126445df3cf943214962f5d4538c8865ed7feef425c07837bc|
2018-10-29 18:37:05|install|cpio-lang|2.11-38.3.1|noarch||repo-update|94f36e74d1fe1c7dfe8b39911a2677ef6f4c2242a9aa9a5f49712adbc476d5cf|
2018-10-29 18:37:06|install|libstdc++6-32bit|8.2.1+r264010-2.3|x86_64||repo-update|6fcc936d8aecd90c2f0e10a2756e42e4ba7816ea3b8f6b100fbe975ef5b9a38c|
2018-10-29 18:37:07|install|libstdc++6|8.2.1+r264010-2.3|x86_64||repo-update|49c4578e4f4f940f4a3249ed23a126147c59cd4bb466760eba65024964a35c0d|
2018-10-29 18:37:10|install|libMagickCore-6_Q16-1|6.8.8.1-76.1|x86_64||repo-update|654e310cbdbf3cc9d3f3cbc82fe3456668713d4a44c2b44a007af04c326b1a17|
2018-10-29 18:37:12|install|libGraphicsMagick-Q16-3|1.3.25-114.1|x86_64||repo-update|c364261ad52f7209febac6ae54417de8b296c01496aa0794dbeb50efb1c55eb0|
2018-10-29 18:37:13|install|libsnmp30|5.7.3-7.3.1|x86_64||repo-update|5c9839d3199ae225ab429942c8404a395969d42c0f026cfadbe3b6c25d48ddb8|
2018-10-29 18:37:14|install|tar-lang|1.27.1-15.3.1|noarch||repo-update|e0dbd82ec05b031b03d69068bb73cf5e2e309b51f453e28b7dba210b5f379243|
2018-10-29 18:37:16|install|yast2-core|3.2.3-7.3.1|x86_64||repo-update|a7dfa1511a006693e17d9dea852a40a703ed048edabcb898635e12019863170a|
2018-10-29 18:37:17|install|libyui-ncurses-pkg7|2.48.4.1-5.3.1|x86_64||repo-update|9474c5a7b82af3567a6fae9b4ebeda8c09b0c6f30226a570cfbdc201535c7b90|
2018-10-29 18:37:19|install|libjavascriptcoregtk-4_0-18|2.20.3-11.1|x86_64||repo-update|37f12c09d66446f8088936fba4f01d8e2d47654375b332d7e2221cf2d7bc4644|
2018-10-29 18:37:24|install|libKF5BluezQt6|5.32.0-2.3.1|x86_64||repo-update|a532f5b8e881f43cc97be4f76051339c8d876595494612efa96f05ed3daa1701|
2018-10-29 18:37:25|install|libMagickWand-6_Q16-1|6.8.8.1-76.1|x86_64||repo-update|ebca68f9b585fe247e23308b56c4b5633f8b11b80c4cc1205db49e971b3949d0|
2018-10-29 18:37:26|install|libyui-qt-pkg7|2.45.13.1-2.3.1|x86_64||repo-update|753dbdec2059ee215e822c821aa4abfff3c4cd6ce714b4a8be575ad13ce1fed1|
2018-10-29 18:37:31|install|libwebkit2gtk-4_0-37|2.20.3-11.1|x86_64||repo-update|4ad31cc95a27679f73cd3d36f6fb50b23fe4ca82adfe00b2cd5c993e678ff66c|
2018-10-29 18:37:37|install|bluez-qt-imports|5.32.0-2.3.1|x86_64||repo-update|e21fd5bbb9fd3ef6b80b38830a53a2237b30897c425515885fc99e7c407a058d|
2018-10-29 18:37:37|install|ImageMagick|6.8.8.1-76.1|x86_64||repo-update|b5c26ddd588a392cacbac48d19d1b98bfe357c9cea1726d85ed611df4bcdaef9|
2018-10-29 18:37:41|install|yast2-packager|3.2.26.1-9.1|x86_64||repo-update|31c3e1c9e35dd11164d01d18aaf4a2fa7bb6befaf3aa20f53cddf5fb93d03796|
2018-10-29 18:37:41|install|webkit2gtk-4_0-injected-bundles|2.20.3-11.1|x86_64||repo-update|2eed5f5297f880fab41da6c8723f0955fd2726287b2b233ed0a65d07ba4abb0a|
2018-10-29 18:37:42|install|libwebkit2gtk3-lang|2.20.3-11.1|noarch||repo-update|f525123d761a0750c32beb2bacc8c4bcc8f9e8552d53f78fb05973bf75c52f2b|
2018-10-29 18:37:43|install|libx265-165|2.9-1.3|x86_64|root@linux-xt21.suse|packman.inode.at-suse|0318833d50d79fefcf5ef6ba525f339413b3c2ca20f1a4cac7f0096d8757425f|
2018-10-29 18:37:50|install|k3b|18.08.2-10.3|x86_64|root@linux-xt21.suse|packman.inode.at-suse|80cfc94b3a15d206598eaa352df3a2aa46bb2a963b1fa810b476edf78aeddd5e|
2018-10-29 18:37:51|install|libffms2-4|2.23.1-3.12|x86_64|root@linux-xt21.suse|packman.inode.at-suse|163d979a123f891d670a5c398271e543041cf1069cf6802b0c913c9842c2ce91|
2018-10-29 18:37:54|install|MPlayer|1.2.r38008-4.8|x86_64|root@linux-xt21.suse|packman.inode.at-suse|52f13ef2a80cc94af72098caed96e64ab655d9c6b1d567611aabbd3244889ef6|
2018-10-29 18:37:55|install|libmjpegutils-2_0-0|2.0.0-19.12|x86_64|root@linux-xt21.suse|packman.inode.at-suse|53089f5f35eb936c98a9295a8381c0aea1aa7b1259e82e3d4529fb136f933301|
2018-10-29 18:37:55|install|x265|2.9-1.3|x86_64|root@linux-xt21.suse|packman.inode.at-suse|feb8fd7d816b6f3174b89a544a661fddea0055f86696e9e28a14825362fd2ea8|
2018-10-29 18:37:58|install|k3b-lang|18.08.2-10.3|noarch|root@linux-xt21.suse|packman.inode.at-suse|e9b7fa51ad5e8743675b5f4f832791f1087ace3c9f279b16c276ffea58af2842|
2018-10-29 18:37:59|install|gmplayer|1.2.r38008-4.8|x86_64|root@linux-xt21.suse|packman.inode.at-suse|293fa9d6fd4c513412adbdf67bb7a11bcb9facffc82da4a9474f7950096a7028|
2018-10-29 18:38:00|install|mjpegtools|2.0.0-19.12|x86_64|root@linux-xt21.suse|packman.inode.at-suse|926a40287bbf5bcd1fa5398f14b6b8b4e77b796e59a225c7b1e18450bcd26519|
# 2018-10-29 18:38:26 MozillaFirefox-62.0.3-1.7.x86_64.rpm installed ok
# Additional rpm output:
# Unknown media type in type 'all/all'
# Unknown media type in type 'all/allfiles'
# 
2018-10-29 18:38:26|install|MozillaFirefox|62.0.3-1.7|x86_64|root@linux-xt21.suse|firefox|f53aa077fb97aef8121b996745eea2f69270d71f69ad90147aae96914ba6674c|
2018-10-29 18:38:57|install|MozillaFirefox-translations-common|62.0.3-1.7|x86_64|root@linux-xt21.suse|firefox|a3ef93c95b490e77db2b624dbe1053b8b9bf7dabc534e68077fc295e9e6482df|
2018-10-29 19:54:31|command|root@linux-xt21.suse|'/usr/bin/ruby' '/usr/lib/YaST2/bin/y2start' 'sw_single' 'qt' '-name' 'YaST2' '-icon' 'yast'|
2018-10-29 19:54:33|install|MozillaFirefox-branding-openSUSE|45-5.1|x86_64|2392:ruby|firefox|36a8356ff526b8c9f21d56f89fa63c650e90dff45d70df3302c2a16cc9e11600|
2018-10-29 19:55:51|install|MozillaFirefox-debuginfo|62.0.3-1.7|x86_64|2392:ruby|firefox|c96a0731a59721b3fb85e0803ec4ad331ac423ef015ecceafc2027005622aa96|
2018-10-29 19:56:52|install|MozillaFirefox-debugsource|62.0.3-1.7|x86_64|2392:ruby|firefox|9bf8c19af945af18287715271ba8b4af896187e420dea8910d04e090404720d6|
2018-10-29 19:56:54|install|mozilla-nspr|4.20-1.1|x86_64|2392:ruby|firefox|b621e48099ac357de03243a1c8f1a4b8eadcfe983621586e5157a7d9b77f1dee|
2018-10-29 19:56:55|install|mozilla-nss-certs|3.39-2.3|x86_64|2392:ruby|firefox|4cf889246f78b90de640b1df6b6a57f9712f1219f3b73ff9b7077fde0c780537|
2018-10-29 19:56:56|install|mozilla-nss|3.39-2.3|x86_64|2392:ruby|firefox|53d3709dbcbc97ca84295f8e865abbe2aa499b90dc0cf9cf6dee026faf45b9d3|
# 2018-10-29 19:57:17 MozillaFirefox-62.0.3-1.7.x86_64.rpm installed ok
# Additional rpm output:
# Unknown media type in type 'all/all'
# Unknown media type in type 'all/allfiles'
# 
2018-10-29 19:57:17|install|MozillaFirefox|62.0.3-1.7|x86_64|2392:ruby|firefox|f53aa077fb97aef8121b996745eea2f69270d71f69ad90147aae96914ba6674c|
2018-10-29 19:57:17|install|kmozillahelper|5.0.2-6.3|x86_64|2392:ruby|firefox|9decced7dded7f73cff2b6f3741a1aaa0b416cc021cebcedcfdb94e4a4a7c90f|
2018-10-29 19:57:37|install|MozillaFirefox-translations-common|62.0.3-1.7|x86_64|2392:ruby|firefox|a3ef93c95b490e77db2b624dbe1053b8b9bf7dabc534e68077fc295e9e6482df|
2018-10-29 19:57:56|install|ca-certificates-mozilla|2.26-18.1|noarch|2392:ruby|repo-update|69e008608cff4aa2a6aeb39ab7ec447e5b4e05ace44dca71be0966bb4a14e7d8|

Eckart Spindler
Member
Member
Beiträge: 161
Registriert: 18. Feb 2012, 22:07

Re: Firefox funktioniert nach Update nicht mehr

Beitrag von Eckart Spindler » 29. Okt 2018, 23:06

und Repoliste:

Code: Alles auswählen

Repository priorities in effect:                                                                                                                   (See 'zypper lr -P' for details)
      20 (raised priority)  :  2 repositories
      99 (default priority) :  7 repositories

#  | Alias                       | Name                                    | Enabled | GPG Check | Refresh | Priority | Type   | URI                                                                      | Service
---+-----------------------------+-----------------------------------------+---------+-----------+---------+----------+--------+--------------------------------------------------------------------------+--------
 1 | download.opensuse.org-oss   | Haupt-Repository (DEBUG)                | Yes     | (r ) Yes  | Yes     |   99     | yast2  | http://download.opensuse.org/debug/distribution/leap/42.3/repo/oss/      |        
 2 | download.opensuse.org-oss_1 | Aktualisierungs-Repository (DEBUG)      | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/debug/update/leap/42.3/oss                  |        
 3 | download.opensuse.org-oss_2 | Haupt-Repository (Quellen)              | Yes     | (r ) Yes  | Yes     |   99     | yast2  | http://download.opensuse.org/source/distribution/leap/42.3/repo/oss/     |        
 4 | firefox                     | firefox                                 | Yes     | (r ) Yes  | No      |   20     | rpm-md | http://download.opensuse.org/repositories/mozilla/openSUSE_Leap_42.3/    |        
 5 | openSUSE-Leap-42.3-0        | openSUSE-Leap-42.3-0                    | No      | ----      | ----    |   99     | yast2  | hd:///?device=/dev/disk/by-id/usb-Intenso_Speed_Line-0:0-part2           |        
 6 | opensuse-guide.org-repo     | Libdvdcss Repository                    | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://opensuse-guide.org/repo/openSUSE_Leap_42.3/                       |        
 7 | packman.inode.at-suse       | Packman Repository                      | Yes     | (r ) Yes  | Yes     |   20     | rpm-md | http://packman.inode.at/suse/openSUSE_Leap_42.3/                         |        
 8 | repo-debug                  | openSUSE-Leap-42.3-Debug                | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/debug/distribution/leap/42.3/repo/oss/      |        
 9 | repo-debug-non-oss          | openSUSE-Leap-42.3-Debug-Non-Oss        | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/debug/distribution/leap/42.3/repo/non-oss/  |        
10 | repo-debug-update           | openSUSE-Leap-42.3-Update-Debug         | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/debug/update/leap/42.3/oss/                 |        
11 | repo-debug-update-non-oss   | openSUSE-Leap-42.3-Update-Debug-Non-Oss | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/debug/update/leap/42.3/non-oss/             |        
12 | repo-non-oss                | openSUSE-Leap-42.3-Non-Oss              | Yes     | (r ) Yes  | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/leap/42.3/repo/non-oss/        |        
13 | repo-oss                    | openSUSE-Leap-42.3-Oss                  | Yes     | (r ) Yes  | Yes     |   99     | yast2  | http://download.opensuse.org/distribution/leap/42.3/repo/oss/            |        
14 | repo-source                 | openSUSE-Leap-42.3-Source               | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/source/distribution/leap/42.3/repo/oss/     |        
15 | repo-source-non-oss         | openSUSE-Leap-42.3-Source-Non-Oss       | No      | ----      | ----    |   99     | NONE   | http://download.opensuse.org/source/distribution/leap/42.3/repo/non-oss/ |        
16 | repo-update                 | openSUSE-Leap-42.3-Update               | Yes     | (r ) Yes  | Yes     |   99     | rpm-md | http://download.opensuse.org/update/leap/42.3/oss/                       |        

Sauerland
Guru
Guru
Beiträge: 3229
Registriert: 5. Aug 2007, 17:57
Wohnort: Sauerland

Re: Firefox funktioniert nach Update nicht mehr

Beitrag von Sauerland » 30. Okt 2018, 07:03

4 | firefox | firefox | Yes | (r ) Yes | No | 20 | rpm-md | http://download.opensuse.org/repositori ... Leap_42.3/
Da würde ich mal den refresh anschalten , alle Repos neu laden und ein Update machen......

Code: Alles auswählen

zypper mr -f firefox

Code: Alles auswählen

zypper ref

Code: Alles auswählen

zypper up
Denn dort gibt es Firefox 62.0.3-1.8.....

Oder man benutzt einfach nur den Firefox aus dem OSS Repo.
Desktop: OpenSUSE Leap 15.0, Nvidia-Grafik Kernel 4.x
Laptop: OpenSUSE Leap 15.0, Intel-Skylake, Kernel 4.12

Benutzeravatar
gehrke
Moderator
Moderator
Beiträge: 1846
Registriert: 10. Nov 2012, 11:00
Wohnort: Münsterland

Re: Firefox funktioniert nach Update nicht mehr

Beitrag von gehrke » 30. Okt 2018, 07:08

Die Logs scheinen mir vom Zeitpunkt des Upgrades zu sein, nicht vom Auftreten des Problems.

Benutzeravatar
Jägerschlürfer
Moderator
Moderator
Beiträge: 4477
Registriert: 1. Jul 2005, 12:22
Wohnort: nahe Würzburg

Re: Firefox funktioniert nach Update nicht mehr

Beitrag von Jägerschlürfer » 30. Okt 2018, 08:11

in dem Zug würde ich gleich noch die Repos aktualisieren und ggfs. einzelne Pakete umstellen.

Insbesondere was das Repo 6 und 7 angeht.
Das Repo 6 wird eigentlich nur für ein Paket gebraucht.Anschließend kann dieses deaktiviert werden.
>Linux-Club Foren FAQ< >LC-Wiki<

Know your enemy and know yourself Sun Tzu

Eckart Spindler
Member
Member
Beiträge: 161
Registriert: 18. Feb 2012, 22:07

Re: Firefox funktioniert nach Update nicht mehr

Beitrag von Eckart Spindler » 30. Okt 2018, 19:43

Da würde ich mal den refresh anschalten , alle Repos neu laden und ein Update machen......

Code: Alles auswählen

zypper mr -f firefox

Code: Alles auswählen

zypper ref

Code: Alles auswählen

zypper up

Denn dort gibt es Firefox 62.0.3-1.8.....

Oder man benutzt einfach nur den Firefox aus dem OSS Repo.
Habe ich gemacht. Mit folgendem Ergebnis:

Code: Alles auswählen

Repository 'Haupt-Repository (DEBUG)' is up to date.                                                                                                                               
Repository 'Aktualisierungs-Repository (DEBUG)' is up to date.                                                                                                                     
Repository 'Haupt-Repository (Quellen)' is up to date.                                                                                                                             
Repository 'firefox' is up to date.                                                                                                                                                
Repository 'Libdvdcss Repository' is up to date.                                                                                                                                   
Repository 'Packman Repository' is up to date.                                                                                                                                     
Repository 'openSUSE-Leap-42.3-Non-Oss' is up to date.                                                                                                                             
Repository 'openSUSE-Leap-42.3-Oss' is up to date.                                                                                                                                 
Repository 'openSUSE-Leap-42.3-Update' is up to date.                                                                                                                              
All repositories have been refreshed.
linux-xt21:~ # zypper up
Loading repository data...
Reading installed packages...

The following 10 package updates will NOT be installed:
  MozillaFirefox-branding-openSUSE gstreamer-0_10-plugins-bad gstreamer-0_10-plugins-bad-lang libgstbasecamerabinsrc-0_10-23 libgstbasevideo-0_10-23 libgstcodecparsers-0_10-23
  libgstphotography-0_10-23 libgstsignalprocessor-0_10-23 libgstvdp-0_10-23 libnsssharedhelper0

Nothing to do.
Scheint also alles in Ordnung zu sein. Jedenfalls läuft Firefox jetzt wieder - obwohl ich noch immer nicht genau weiß woran es nun gelegen hat.
Vielen Dank.

Antworten